Subject: Oxford Molecular Reports Surge in Sales for the Macintosh

From: Nick DeMello <[email-masked]>
Date: Thu, 3 Sep 1998 18:44:57 -0800

I came by this in a totally non-chemistry related manner, but
     --as a computational chemist and Mac enthusiast--I thought
     some folks here might appreciate the info.

        Oxford Molecular Reports Surge in Sales for the Macintosh
               <http://www.oxmol.co.uk/news/4448.html>

     FYI, I have no relationship at all with Oxford Molecular,
     just thought folks might like to book mark this page for the
     next time a co-worker makes some comment about the "shrinking
     Macintosh platform"  :-)

____Nicholas C. DeMello, Ph.D.________________________________________
 Editor of MacTech Magazine, for Macintosh Developers and Programmers
     http://www.mactech.com/
                                       _/   _/  _/  _/_/_/   _/   _/
                                      _/_/ _/  _/  _/   _/  _/_/_/
  mailto:[email-masked]          _/ _/_/  _/  _/       _/ _/
    http://www.nick.demello.com/    _/   _/  _/   _/_/_/  _/   _/